Subject: Re: linux-next: build failure after merge of the sound-asoc tree

From: Mark Brown <[email-masked]>
Date: Thu, 22 Mar 2018 09:38:17 +0800

On Wed, Mar 21, 2018 at 11:15:16AM +0530, Mukunda,Vijendar wrote:

> There is a patch dependency .
> Below patch not merged yet. We submitted for upstream review.
> [PATCH V2] ASoC: dwc: I2S Controller instance param added

You need to mention dependencies between patches when publishing and I
don't seem to have a copy of that patch, according to the list archives
Alex asked you to make some chnages to it.